/*
Author: Hedonistica - @HedonisticaSite
Version: 1.3
URL: http://hedonistica.com
------------------------------------------------
*/

/* RESET
------------------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* ROOT
------------------------------------------------------------------------------------------------*/
html {
	overflow-y: scroll;
	background: #fff;
  -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

/* scale assets */
img, embed, object, video { max-width: 100%; }
.ie6 img.full, .ie6 object.full, .ie6 embed, .ie6 video { width: 100%; }

/* resizing wrapper for YouTube */
.videoWrap {
	position: relative;
	padding-top: 0; /*adjust as needed */
	padding-bottom: 56.25%; /* 16:9 */
  padding-bottom: 60%; /* 16:9 */
	height: 0;
	}
	.videoWrap iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

/* CORE TYPOGRAPHY
------------------------------------------------------------------------------------------------*/
body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
	font-size: 1em;
	line-height: 1.5em;
	color: #333;
  background: #fff;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: 700;
	line-height: 1.2em;
}
h1 {
  text-align: center;
  font-size: 2em;
  margin-bottom: 0.8em;
}
h2 {
	font-family: 'Roboto Slab', serif;
  font-size: 1.25em;
  /* text-shadow: 1px 1px 1px #000; */
}
h3 {
  display: inline-block;
  font-family: 'Open Sans', sans-serif;
  letter-spacing: .1em;
  font-weight: 700;
  font-size: 1.25em;
  border-bottom: 3px solid #ccc;
  text-transform: uppercase;
  text-align:center;
  color: #ccc;
  margin: 2.5em auto 1em;
}
h5 { font-size: 1.17em; }
h6 { font-size: .83em; }

p, ul, ol, dl, blockquote {
	text-align: left;
	font-size: 1em;
	line-height: 2em;
  margin-bottom: 1em;
}

ul { list-style-type: disc; margin-left: 1.5em; }
ol { list-style-type: decimal; margin-left: 1.5em; }
nav ul, nav ol { list-style: none; margin: 0; padding: 0; }

b, strong { font-weight: bold; }
i, em { font-style: italic; }
small { font-size: 80%; }

/* webkit transition */
a, a:visited, .twitter, .facebook, .gplus, .overlay, .logo, .search {
    -o-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -webkit-transition: all .2s ease-out;
  transition: all .2s ease-out;
}

/* LINKS
------------------------------------------------------------------------------------------------*/
a, a:visited { outline: none; color: #fff; text-decoration: underline; }
a:hover { outline: none; text-decoration:none; color: #fff; }
a:active, a:focus { outline: none; }

header a, header a:visited, footer a, footer a:visited {
  outline: none; 
  color: #464646; 
  text-decoration: none; 
}
header a:hover, footer a:hover {
  outline: none; 
  text-decoration:none; 
  color: #00bff3; 
  }
header a:active, header a:focus, footer a:active, footer a:focus { outline: none; }

h1 a, h1 a:visited { outline: none; color: #fff; text-decoration: none; }
h1 a:hover { outline: none; text-decoration:none; color: #6dcff6; }

h2 a, h2 a:visited { outline: none; color: #fff; text-decoration: none; }
h2 a:hover { outline: none; text-decoration:none; }

.share-wrap a, .share-wrap a:visited { outline: none; color: #fff; text-decoration: none; }
.share-wrap a:hover { outline: none; text-decoration:none; color: #000; }
.share-wrap a:active, a:focus { outline: none; }

.pagination a, .pagination a:visited { outline: none; color: #fff; text-decoration: none; }
.pagination a:hover { outline: none; text-decoration:none; color: #000; }
.pagination a:active, a:focus { outline: none; }

/* GLOBAL LAYOUT & GLOBAL CUSTOM TYPOGRAPHY
------------------------------------------------------------------------------------------------*/
header {
  background: #fff;
  left: 0;
  right: 0;
  /* padding: 1.5em; */
  padding: 0;
  text-align: center;
  border-bottom: solid 1px #ccc;
  z-index: 99;
  position: relative;
  
  /* add drop shadow */
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);
}
nav.network-nav {
	z-index: 20;
	background: #f5f5f5;
	font-size: .625em;
	padding-top: 1em;
	padding-bottom: 1em;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #ccc;
	font-weight: bold;
}
a.network-site {
	padding: 0 1.5em;
	color: #9e9e9e;
	text-decoration: none;
}
a.network-site:hover {
	color: #6dcff6;
}

.logo {
  display: inline-block;
  vertical-align:top;
  margin: 0 auto;
  padding: 0;
  width: 16em;
  height: 4em;
  background: url('../img/hedonistica-logo-sm.png') no-repeat 50% 50%;
  background-size: 20.8em 4em; 
    filter: alpha(opacity=90); 
    -khtml-opacity: .9; 
    -moz-opacity: .9;
  opacity: .9;
  }
  .logo:hover {
      filter: alpha(opacity=60); 
      -khtml-opacity: 0.6; 
      -moz-opacity: 0.6;
    opacity: 0.6;
  }

/* single */
.image {
	background-repeat: no-repeat;
	background-position: 50% 50%;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	background-size: cover;
}
.image img {
	height: 0;
	width: 0;
	display: none;
}
.main-wrap {
  font-family: 'Roboto Slab', serif;
  color: #fff;
  }
  .main-overlay {
    padding: 1.5em 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0,0,0,.85);
    
    /* background gradient */
background: -moz-linear-gradient(top,  rgba(0,0,0,0.65) 0%, rgba(0,0,0,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(0,0,0,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.65) 0%,rgba(0,0,0,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

    }
    .main-copy {
      margin: 0 auto;
      padding-top: 2.5em;
      max-width: 50em;
    }
    .main-copy .divider {
      display: block;
      border-bottom: 1px solid #fff;
      margin: 0 auto;
      width: 5em;
    }
    .main-description {
      padding-top: 1.5em;
      margin: 0 auto;
      max-width: 40em;
    }

/* share buttons */
.share-wrap {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  letter-spacing: .1em;
  font-size: .8em;
  margin: 1.875em auto;
  padding: 0 .625em;
  text-transform: uppercase;
  max-width: 37.5em;
  color: #fff;
  }
  .like, .tweet, .plus {
    display: block;
    position: relative;
    width: 33.33%;
    text-align: center;
    float: left;
    padding: .625em 0;
  }
  .like { background: #3b5998; }
  .tweet { background: #55acee; }
  .plus { background: #7d7d7d; /* #dd4b39; */ }

  .like:hover, .tweet:hover, .plus:hover {
    background: #fff;
    color: #000;
  }

/* pagination */
.pagination {
  font-family: 'Open Sans', sans-serif;
  letter-spacing: .1em;
  font-weight: 700;
  font-size: .8em;
  text-transform: uppercase;
  width: auto;
  color: #fff;
  }
  .prev-videos, .next-videos, .single-button {
    display: block;
    position: relative;
    width: 50%;
    text-align: center;
    padding: 1.25em 0;
  }
  .prev-videos { background: #ccc; float: left; }
  .next-videos { background: rgba(0,174,239,1); float: right; }
  .single-button { background: rgba(0,174,239,1); margin: 0 auto; width: 100%; }

  .prev-videos:hover, .next-videos:hover, .single-button:hover {
    background: #eee;
    color: #000;
  }
  
/* footer */
footer {
  font-weight: 700;
  color: #999;
  background: #fff;
  border-top: solid 1px #eee;
  margin-top: 1.5em;
}
.footer-wrap {
  padding: 2em 1em;
  text-align: center;
  }
  .footer {
	font-size: .75em;
    letter-spacing: 1px;
    text-transform: uppercase;
  }
  .footer-social {
    margin-top: 1em;
    display: inline-block;
    margin-right: -1em;
  }

/* overlay menu */
.overlay-menu {
  position: fixed;
  width: 100%;
  height: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 99;
  background: rgba(255,255,255,0.95);
}
.overlay-close {
  width: 2.5em;
  height: 2.5em;
  position: fixed;
  right: 2.5em;
  top: 2.5em;
  overflow: hidden;
  border: none;
  background: url('../img/cross_black.png') no-repeat center center;
  background-size: 2.5em 2.5em;
  text-indent: 200%;
  color: transparent;
  outline: none;
  }
  .overlay-close:hover {
    cursor: pointer;
  }
.overlay-menu nav {
  text-align: center;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.overlay-menu {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
  transition: opacity 0.5s, visibility 0s 0.5s;
  }
  .overlay-menu.open {
    opacity: 1;
    visibility: visible;
    -webkit-transition: opacity 0.5s;
    transition: opacity 0.5s;
  }

.related-posts {
	background: #f7f7f7;
}

/* CUSTOM LAYOUT & TYPOGRAPHY (mobile)
------------------------------------------------------------------------------------------------*/
.container,
.container-full,
.container-narrow {
  padding: 0 1.5em;
  margin: 0 auto;
  position: relative;
  max-width: 64em;
  text-align: center;
}

.responsive-ad {
  margin: 1.5em auto 0;
  width: 300px;
  height: 250px;
  text-align: center;
}

.head-container {
  padding: 0;
  margin: 0 auto;
  position: relative;
  max-width: 64em;
}

/* social icons */
.social-wrap {
  float: right;
  position: absolute;
  top: 1.375em;
  right: 1.5em;
  bottom: 0;
}
.social {
  display: none;
}
.twitter, .facebook, .gplus {
  display: inline-block;
  background-image: url('../img/social-icons-sm.png');
  background-size: 1.25em 7.5em;
  background-repeat: no-repeat;
  margin-right: 1.5em;
  width: 1.25em;
  height: 1.25em;
    filter: alpha(opacity=40); 
    -khtml-opacity: 0.4; 
    -moz-opacity: 0.4;
  opacity: 0.4;
  }
  .facebook { background-position: 0 0; }
  .twitter { background-position: 0 -2.5em; }
  .gplus { background-position: 0 -5em; margin-right: 1em; }
  .facebook:hover, .twitter:hover, .gplus:hover { 
      filter: alpha(opacity=80);
      -khtml-opacity: .8;
      -moz-opacity: .8;
    opacity: .8;
  }
  
.search {
  display:inline-block;
  background-image: url('../img/search-icon.png');
  background-size: 1.25em 1.25em;
  background-repeat: no-repeat;
  background-position: 00;
  width: 1.25em;
  height: 1.25em;
    filter: alpha(opacity=40); 
    -khtml-opacity: 0.4; 
    -moz-opacity: 0.4;
  opacity: 0.4;
  }
  .search:hover { 
      filter: alpha(opacity=80);
      -khtml-opacity: .8;
      -moz-opacity: .8;
    opacity: .8;
    cursor: pointer;
  }
#s {
  font-family: 'Roboto Slab', serif;
  font-size: 2.5em;
  text-align:center;
  padding:1em;
  background:#fff;
  color:#000;
  border:0;
  border-bottom: solid 1px #666;
  width:70%;
}
#searchform { border: 0; outline:none; }
#searchform input { border: 0; outline:none; }
.screen-reader-text { border: 0; outline:none; }

/* posts */
.post-grid,
.post-grid-narrow {
  font-weight: 700;
  width: 100%;
  list-style: none;
  margin: 0;
  padding: 1.5em 0 0 0;
  position: relative;
}

.post,
.post-narrow {
  color: #fff;
  width: 100%;
  height: 0;
  padding-bottom: 60%;
  overflow: hidden;
  position: relative;
  margin-bottom: 1.5em;
  opacity: .9;
}

.overlay {
  position: absolute;
  color: #fff;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0,0,0,.5);
  }
  .overlay:hover { background-color: rgba(0,174,239,.85); }
  
.copy-wrap {
	display: table;
  width: 100%;
  height: 100%;
  }
  .copy {
    display: table-cell;
    vertical-align: middle;
    padding: 0 10%;
    text-align: center;
  }
  .post-meta {
	  text-transform: uppercase;
	  font-size: .8em;
	  letter-spacing: .1em;
	  font-weight: 700;
	  color: #6dcff6;
	}
  .copy-description { display: block; }

/* BROWSER AND NON-SEMANTIC STYLING
------------------------------------------------------------------------------------------------*/
.visible-sm	{ display: block; }
.visible-md	{ display: none; visibility: hidden; }
.visible-lg	{ display: none; visibility: hidden; }
.hidden-sm	{ display: none; visibility: hidden; }
.hidden-md	{ display: block; }
.hidden-lg	{ display: block; }

.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.ie6 .cf { zoom: 1 }